@font-face {
  font-family: "iconfont"; /* Project id 4978076 */
  src: url('//at.alicdn.com/t/c/font_4978076_tykjmbz9vlh.woff2?t=1753249099202') format('woff2'),
       url('//at.alicdn.com/t/c/font_4978076_tykjmbz9vlh.woff?t=1753249099202') format('woff'),
       url('//at.alicdn.com/t/c/font_4978076_tykjmbz9vlh.ttf?t=1753249099202') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-edit:before {
  content: "\e602";
}

.icon-wodeshoucang_l:before {
  content: "\e66d";
}

.icon-dizhiguanli:before {
  content: "\e63f";
}

.icon-xiaoxitongzhi:before {
  content: "\ec35";
}

.icon-wenti:before {
  content: "\e64a";
}

.icon-zaixiankefu:before {
  content: "\e74d";
}

.icon-cart:before {
  content: "\e651";
}

.icon-project:before {
  content: "\e77c";
}

.icon-help:before {
  content: "\e649";
}

.icon-data:before {
  content: "\e68d";
}

.icon-ui:before {
  content: "\e61b";
}

.icon-icon-user:before {
  content: "\e687";
}

.icon-yonghu:before {
  content: "\e636";
}

